Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5887 - dist-point/redhat-6.1/i386/images/boot.img
Summary: dist-point/redhat-6.1/i386/images/boot.img
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 18:23 UTC by Robert Thomas
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 20:48:17 UTC


Attachments (Terms of Use)

Description Robert Thomas 1999-10-12 18:23:12 UTC
Hello RedHat,
       No matter where I get the boot.img file, it simply
won't fire up.  It gets all the way to vmlinuz... and fails
(then asks for the boot disk again).

The dist-point/redhat-6.1/i386/images/pcmcia.img works just
fine.

Could this be fixed???
-Robert

------- Additional Comments From   10/13/99 00:05 -------
I'm having the same problem, or nearly the same.  I've copied
boot.img from a Redhat iso download, and downloaded boot.img by
itself, and had similar results w/both on two different machines (P2-
150 machines): somewhere along the install process (usually before
the first dialog box but not always) install bombs out with the
message "install exited abnormally -- recieved (sic) signal 11".
After which "you may safely reboot your system".

Comment 1 mcrings 2000-01-19 15:10:59 UTC
I also cannot boot from boot.img which came with my "Red Hat Linux 6.1 for
Dummies" CD.  Booting from CD is fine,  but img which is "rawrite" to floppy
will not boot, nor will any other kernals boot from floppy.  Get "Linux
decompressing....

CRC error"

Arrrggggghhhhhh!!!!!!

Rumors of patches exist but no clear cut way for the "dummy" like me to fix it
(Kernel update for Dummies)

Comment 2 Jay Turner 2000-02-11 20:48:59 UTC
All of these issues are the result of one of two things.  Either the boot disk
were downloaded via FTP in "text" mode and not in "binary" mode, or the pysical
diskette that you are using is corrupt.  Here at the office, we boot from these
images 50-100 times per day, so I can guarantee that they images themselves are
not bad.


Note You need to log in before you can comment on or make changes to this bug.